class DataContractType:
    def __init__(self, type:str, version:str):
        self.type = type
        self.version = version
    
    def to_dict(self):
        return {"type": self.type,"version":self.version}